[ANNOUNCEMENT] Updated: nspr-4.10.7-1, nss-3.17.3-1

Yaakov Selkowitz yselkowitz@cygwin.com
Fri Dec 19 17:10:00 GMT 2014


The following packages have been updated in the Cygwin distribution:

* libnspr4-4.10.7-1
* libnspr-devel-4.10.7-1
* nss-3.17.3-1
* libnss3-3.17.3-1
* libnss-devel-3.17.3-1

Netscape Portable Runtime (NSPR) provides a platform-neutral API for 
system-level and libc-like functions.

Network Security Services (NSS) is a set of libraries designed to 
support cross-platform development of security-enabled client and server 
applications.

This is an update to the latest upstream stable releases, which include 
a fix for CVE-2014-1569:

https://developer.mozilla.org/en-US/docs/Mozilla/Projects/NSS/NSS_3.17.3_release_notes

--
Yaakov

--
Problem reports:       http://cygwin.com/problems.html
FAQ:                   http://cygwin.com/faq/
Documentation:         http://cygwin.com/docs.html
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple



More information about the Cygwin mailing list